function calcola(){
   fattore1 = eval(document.getElementById("fatt1").value);
   fattore2 = eval(document.getElementById("fatt2").value);
   ris = 0;
   i = 0;
   while(i < fattore2){
      ris += fattore1;
      i++;
   }
document.getElementById("risultato").value = ris; 
}